Qore SmtpClient Module Reference 1.2

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2 3]

MailMessage::Message [external] |
SmtpClient::Message | For backwards-compatibility and convenience
MailMessage::Part [external] |
MailMessage::Attachment [external] |
SmtpClient::Attachment | For backwards-compatibility only
SmtpClient::SmtpClient | Class that's used to communicate with an SMTP server and supports optional TLS/SSL encryption